Credential references
List credential references
List this organization’s protected credential references.
GET
/
v1
/
credentials
List credential references
curl --request GET \
--url https://api.getmillwork.dev/v1/credentials \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getmillwork.dev/v1/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"credentials": [
{
"created_at": "2023-11-07T05:31:56Z",
"credential_ref": "<string>",
"display_name": "<string>"
}
]
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}⌘I
List credential references
curl --request GET \
--url https://api.getmillwork.dev/v1/credentials \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getmillwork.dev/v1/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"credentials": [
{
"created_at": "2023-11-07T05:31:56Z",
"credential_ref": "<string>",
"display_name": "<string>"
}
]
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}